## golang-github-adrianmo-go-nmea 1.2.0

=== debian/changelog ===
golang-github-adrianmo-go-nmea (1.2.0-2) unstable; urgency=medium

  * Source-only upload to allow testing migration.

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Fri, 24 Jul 2020 22:39:34 +0000

golang-github-adrianmo-go-nmea (1.2.0-1) unstable; urgency=medium

  * Initial release. (Closes: #965078)

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Tue, 14 Jul 2020 20:07:34 +0000
