## golang-github-adrianmo-go-nmea 1.3.0

=== debian/changelog ===
golang-github-adrianmo-go-nmea (1.3.0-1) unstable; urgency=medium

  * New upstream version 1.3.0.

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Wed, 26 Aug 2020 20:12:02 +0000
