=== debian/control ===
Source: golang-github-adrianmo-go-nmea
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-stretchr-testify-dev
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/adrianmo/go-nmea
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-adrianmo-go-nmea
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-adrianmo-go-nmea.git
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/adrianmo/go-nmea

Package: golang-github-adrianmo-go-nmea-dev
Architecture: all
Depends: golang-github-stretchr-testify-dev,
         ${misc:Depends}
Description: Go library for the NMEA 0183 protocol
 Go library for the National Marine Electronics Association 0183 protocol.
 .
 NMEA 0183 is a combined electrical and data specification for communication
 between marine electronics such as echo sounder, sonars, anemometer,
 gyrocompass, autopilot, GPS receivers and many other types of instruments.
 .
 Features include:
  * Parse individual NMEA 0183 sentences.
  * Register custom parser for unsupported sentence types.
 .
 Supported sentences:
  * Sentence type | Description
     - RMC        | Recommended Minimum Specific GPS/Transit data.
     - PMTK       | Messages for setting and reading commands for MediaTek
                    gps modules.
     - GGA        | GPS Positioning System Fix Data.
     - GSA        | GPS DOP and active satellites.
     - GSV        | GPS Satellites in view.
     - GLL        | Geographic Position, Latitude / Longitude and time.
     - VTG        | Track Made Good and Ground Speed.
     - ZDA        | Date & time data.
     - HDT        | Actual vessel heading in degrees True.
     - GNS        | Combined GPS fix for GPS, Glonass, Galileo, and BeiDou.
     - PGRME      | Estimated Position Error (Garmin proprietary sentence).
     - THS        | Actual vessel heading in degrees True and status.
     - VDM/VDO    | Encapsulated binary payload.
     - WPL        | Waypoint location.
     - RTE        | Route.
     - VHW        | Water Speed and Heading.
     - DPT        | Depth of Water.
     - DBS        | Depth Below Surface.
     - DBT        | Depth below transducer.
