=== debian/watch ===
version=4
https://github.com/adrianmo/go-nmea/releases .*/archive/v?@ANY_VERSION@@ARCHIVE_EXT@
