## golang-github-adrianmo-go-nmea 1.4.0

=== debian/changelog ===
golang-github-adrianmo-go-nmea (1.4.0-1) unstable; urgency=medium

  * New upstream version 1.4.0.
  * debian/control:
      - Bump Standards-Version to 4.6.0.
      - Update long description.
  * debian/copyright: update upstream and packaging copyright years.

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Fri, 10 Sep 2021 13:03:56 +0000

golang-github-adrianmo-go-nmea (1.3.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Francisco Vilmar Cardoso Ruviaro ]
  * Bump Standards-Version to 4.5.1.
  * Update debian/watch.
  * debian/gbp.conf: replace debian/master with debian/latest.
  * debian/gitlab-ci.yml: created.

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Mon, 16 Aug 2021 23:26:45 +0000
