=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                dh-golang,
                golang-any,
                golang-github-stretchr-testify-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://github.com/adrianmo/go-nmea
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-adrianmo-go-nmea
@@ -29,6 +29,7 @@
  Features include:
   * Parse individual NMEA 0183 sentences.
   * Register custom parser for unsupported sentence types.
+  * Support for sentences with NMEA 4.10 "TAG Blocks".
  .
  Supported sentences:
   * Sentence type | Description
@@ -52,3 +53,6 @@
      - DPT        | Depth of Water.
      - DBS        | Depth Below Surface.
      - DBT        | Depth below transducer.
+     - MDA        | Meteorological Composite.
+     - MWD        | Wind Direction and Speed.
+     - MWV        | Wind Speed and Angle.
