=== debian/watch ===
version=4
https://github.com/adrianmo/go-nmea/releases .*/v?@ANY_VERSION@@ARCHIVE_EXT@
