## golang-github-adrianmo-go-nmea 1.7.0

=== debian/changelog ===
golang-github-adrianmo-go-nmea (1.7.0-2) unstable; urgency=medium

  * Update the search rule in debian/watch.
  * Drop debian/salsa-ci.yml.
  * Update packaging copyright years.
  * Bump Standards-Version to 4.6.2.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Tue, 10 Jan 2023 14:46:09 +0000

golang-github-adrianmo-go-nmea (1.7.0-1) unstable; urgency=medium

  * New upstream version 1.7.0.
  * Update my email address.
  * Update upstream and packaging copyright years.
  * Update package description.
  * Mark golang-github-adrianmo-go-nmea-dev as 'Multi-Arch: foreign',
    via the Multi-Arch hinter.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Mon, 02 May 2022 16:45:44 +0000
