=== debian/control ===
Source: golang-github-adrianmo-go-nmea
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-stretchr-testify-dev
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://github.com/adrianmo/go-nmea
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-adrianmo-go-nmea
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-adrianmo-go-nmea.git
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/adrianmo/go-nmea

Package: golang-github-adrianmo-go-nmea-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-stretchr-testify-dev,
         ${misc:Depends}
Description: Go library for the NMEA 0183 protocol
 Go library for the National Marine Electronics Association 0183 protocol.
 .
 NMEA 0183 is a combined electrical and data specification for communication
 between marine electronics such as echo sounder, sonars, anemometer,
 gyrocompass, autopilot, GPS receivers and many other types of instruments.
 .
 Features include:
  * Parse individual NMEA 0183 sentences.
  * Register custom parser for unsupported sentence types.
  * Support for sentences with NMEA 4.10 "TAG Blocks".
 .
 Supported sentences:
  * Sentence type | Description
     - AAM        | Waypoint BArrival Alarm.
     - ALA        | System Faults and Alarms.
     - APB        | Autopilot Sentence "B".
     - BEC        | Bearing and distance to waypoint (dead reckoning).
     - BOD        | Bearing waypoint to waypoint (origin to destination).
     - BWC        | Bearing and distance to waypoint (great circle).
     - BWR        | Bearing and distance to waypoint (Rhumb Line).
     - BWW        | Bearing from destination waypoint to origin waypoint.
     - DBK        | Depth Below Keel (obsolete, use DPT instead).
     - DBS        | Depth Below Surface (obsolete, use DPT instead).
     - DBT        | Depth below transducer.
     - DOR        | Door Status Detection.
     - DPT        | Depth of Water.
     - DSC        | Digital Selective Calling Information.
     - DSE        | Expanded digital selective calling.
     - DTM        | Datum Reference.
     - EVE        | General Event Message.
     - FIR        | Fire Detection event with time and location.
     - GGA        | GPS Positioning System Fix Data.
     - GLL        | Geographic Position, Latitude / Longitude and time.
     - GNS        | Combined GPS fix for GPS, Glonass, Galileo, and BeiDou.
     - GSA        | GPS DOP and active satellites.
     - GSV        | GPS Satellites in view.
     - HDG        | Heading, Deviation & Variation.
     - HDM        | Heading - Magnetic.
     - HDT        | Actual vessel heading in degrees True.
     - HSC        | Heading steering command.
     - MDA        | Meteorological Composite.
     - MTA        | Air Temperature (obsolete, use XDR instead).
     - MTW        | Mean Temperature of Water.
     - MWD        | Wind Direction and Speed.
     - MWV        | Wind Speed and Angle.
     - OSD        | Own Ship Data.
     - RMB        | Recommended Minimum Navigation Information.
     - RMC        | Recommended Minimum Specific GPS/Transit data.
     - ROT        | Rate of turn.
     - RPM        | Engine or Shaft revolutions and pitch.
     - RSA        | Rudder Sensor Angle.
     - RSD        | RADAR System Data.
     - RTE        | Route.
     - THS        | Actual vessel heading in degrees True and status.
     - TLL        | Target latitude and longitude.
     - TTM        | Tracked Target Message.
     - TXT        | Sentence is for the transmission of text messages.
     - VBW        | Dual Ground/Water Speed.
     - VDM/VDO    | Encapsulated binary payload (commonly used with AIS data).
     - VDR        | Set and Drift.
     - VHW        | Water Speed and Heading.
     - VLW        | Distance Traveled through Water.
     - VPW        | Speed Measured Parallel to Wind.
     - VTG        | Track Made Good and Ground Speed.
     - VWR        | Relative Wind Speed and Angle.
     - VWT        | True Wind Speed and Angle.
     - WPL        | Waypoint location.
     - XDR        | Transducer Measurement.
     - ZDA        | Date & time data.
  * Proprietary sentence type | Description
     - PGRME      | Estimated Position Error (Garmin proprietary sentence).
     - PHTRO      | Vessel pitch and roll (Xsens IMU/VRU/AHRS).
     - PMTK       | Messages for setting and reading commands for MediaTek gps
                    modules.
     - PRDID      | Vessel pitch, roll and heading (Xsens IMU/VRU/AHRS).
     - PSKPDPT    | Depth of Water for multiple transducer installation.
     - PSONCMS    | Quaternion, acceleration, rate of turn, magnetic field,
                    sensor temperature (Xsens IMU/VRU/AHRS).
