## golang-github-adrianmo-go-nmea 1.8.0

=== debian/changelog ===
golang-github-adrianmo-go-nmea (1.8.0-2) unstable; urgency=medium

  * Drop debian/patches/sentence_customparser_test.go.patch
    because the PanicsWithError function is now present in
    golang-github-stretchr-testify-dev.
  * Change Section from devel to golang.
  * Update packaging copyright years.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Tue, 14 May 2024 11:54:35 +0000

golang-github-adrianmo-go-nmea (1.8.0-1) unstable; urgency=medium

  * New upstream version 1.8.0.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Tue, 25 Jul 2023 22:01:34 +0000
