=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: golang-github-adrianmo-go-nmea
-Section: devel
+Section: golang
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>
