=== debian/changelog ===
golang-github-adrianmo-go-nmea (1.10.0-1) unstable; urgency=medium

  * New upstream version 1.10.0.
  * Bump Standards-Version to 4.7.0.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Sun, 18 Aug 2024 19:42:30 +0000
