=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                dh-golang,
                golang-any,
                golang-github-stretchr-testify-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/adrianmo/go-nmea
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-adrianmo-go-nmea
